RubyGems Navigation menu

fluent-plugin-influxdb 2.0.0

InfluxDB output plugin for Fluentd

Versions:

  1. 2.0.0 - January 22, 2019 (12 KB)
  2. 1.1.0 - January 22, 2019 (12 KB)
  3. 1.0.0 - November 30, 2017 (12 KB)
  4. 1.0.0.rc3 - August 30, 2017 (12 KB)
  5. 1.0.0.rc2 - February 09, 2017 (12 KB)
Show all versions (27 total)

Runtime Dependencies (2):

  • fluentd >= 1.0, < 2
  • influxdb >= 0.7.0, < 0.8
  • Development Dependencies (3):

    Owners:

    Authors:

    • Masahiro Nakagawa, FangLi

    SHA 256 checksum:

    219d8e10f043532c47c074fd0a980c6f741a9251dca36803e1f41a8cc8189b3d

    Total downloads 107,317

    For this version 17,776

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: